[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCMHintShowPause

## Declaration

Source position: forms.pp line 999

`type TCMHintShowPause = record`
`Msg: Cardinal;` |  |
`WasActive: Integer;` |  |
`Pause: PInteger;` |  |
`Result: LRESULT;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.